/*** ESSENTIAL STYLES ***/
.ss-menu, .ss-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.ss-menu li {
	position: relative;
}
.ss-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.ss-menu > li {
	float: left;
}
.ss-menu li:hover > ul,
.ss-menu li.sfHover > ul {
	display: block;
}

.ss-menu a {
	display: block;
	position: relative;
}
.ss-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.ss-menu {
	float: left;
	line-height:100%;
	margin:0 !important;
	padding:0 !important;
	margin-left:10px !important;
}
.ss-menu ul {
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
	/*min-width: 10em; *//* allow long menu items to determine submenu width */
	/**width: 12em; *//* no auto sub width for IE7, see white-space comment below */
	width: 15em;
	margin:0 !important;
	padding:0 !important;
}
.ss-menu a {
	/*border-left: 1px solid #fff;*/
	/*border-top: 1px solid #dFeEFF; *//* fallback colour must use full shorthand */
	/*border-top: 1px solid rgba(255,255,255,.5);*/
	/*padding: .75em 1em;*/
	padding: 0 0.7em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.ss-menu a {
	color: #FFF;
	font-size: 21px;
	font-family: "myriad-pro-condensed", sans-serif;
}
.ss-menu li {
	/*background: #BDD2FF;*/
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.ss-menu ul li {
	background: #212121;
}
.ss-menu ul ul li {
	background: #212121;
}
.ss-menu li:hover,
.ss-menu li.sfHover {
	/*background: #CFDEFF;*/
	color:#FFF;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.ss-menu ul li.current a {
	color: #339bdb !important;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	/*border-top-color: #dFeEFF; *//* edit this to suit design (no rgba in IE8) */
	/*border-top-color: rgba(255,255,255,.5);*/
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	/*border-top-color: white; *//* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

 /*Added*/
.ss-menu {
	cursor:pointer;
	height:75px;
	line-height:75px;
}
.ss-menu ul {
	left:-125px;
	margin-left:50% !important;
	line-height:40px;
}
.ss-menu ul ul {
	left: 98%;
	margin-left:15px !important;
}
.ss-menu ul a {
	color: #d3d3d3;
	border-top:1px solid #3a3938;
	border-bottom:1px solid #0c0b08;
	margin-left: 10px;
	margin-right: 10px;
	font-size: inherit;
}
.ss-menu li ul li:first-of-type a {
	border-top:none;
}
.ss-menu li ul li:last-child a {
	border-bottom:none;
}

.ss-menu ul a:hover,
.ss-menu ul a.sfHover {
	color:#FFF;
}
.ss-menu ul li {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.ss-menu ul .sf-top-arrow {
	position: absolute;
	top: -12px;
	left: 42%;
	height: 12px;
	width: 25px;
	background: url('../../../images/menu_triangle.png') 0 0 no-repeat;
}
.ss-menu ul ul .sf-left-arrow {
	position: absolute;
	left: -10px;
	top: 10px;
	height: 25px;
	width: 12px;
	background: url('../../../images/left-arrow.png') 0 0 no-repeat;
}